Skip to main content
POST
Create Live Demo

Authorizations

X-CB-KEY
string
header
required

CloseBot API Key Authorization

Path Parameters

botId
string
required

The ID of the Bot

Body

name
string | null
required

The friendly-name of the live demo.

mimicSourceId
string | null

The source ID to mimic when conversing.

active
boolean

Whether or not this demo is active.

Response

OK

name
string | null
required
key
string | null
required
organizationId
string | null
required
active
boolean
required
sourceVariables
object[] | null
required
mimicSourceId
string | null